article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{margin:0px; padding:0px;}
ol,ul{list-style:none}
blockquote,q{quotes:none}
img, fieldset, iframe{border:none; margin:0px; padding:0px;}
textarea{outline:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}
a{text-decoration:none; outline:none;}
h1,h2,h3,h4,h5,h6,ul,p,form,input{margin:0px; padding:0px; outline:none}
.clear:before,.clear:after{content:" "; display:table;}
.clear:after{clear:both;}
.clear{*zoom:1;}
input[type="submit"]{-webkit-appearance:none; /*-webkit-border-radius:0px;*/}
a, .submit{-webkit-transition: all 200ms ease-in; -moz-transition: all 200ms ease-in; -ms-transition: all 200ms ease-in; -o-transition: all 200ms ease-in;transition: all 200ms ease-in;}
.join_now a, .get_access a, a.join_now_btn, .get_password a, .get_access2 a, .clickhere a, .enter_site a{-webkit-transition:none; -moz-transition:none; -ms-transition:none; -o-transition:none; transition:none;}
/*select{-webkit-appearance:none; -moz-appearance: none; text-indent: 1px; text-overflow: '';}*/
*{box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
/*Add Placeholder opcity 1*/
::-moz-placeholder{opacity:1}
::-webkit-placeholder{opacity:1}

/* Used Fonts */
@font-face {
    font-family:'playfair_displayblack_italic';
    src: url('../fonts/playfairdisplay-blackitalic-webfont.eot');
    src: url('../fonts/playfairdisplay-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/playfairdisplay-blackitalic-webfont.woff2') format('woff2'),
         url('../fonts/playfairdisplay-blackitalic-webfont.woff') format('woff'),
         url('../fonts/playfairdisplay-blackitalic-webfont.ttf') format('truetype'),
         url('../fonts/playfairdisplay-blackitalic-webfont.svg#playfair_displayblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'latoregular';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'latolight';
    src: url('../fonts/lato-light-webfont.eot');
    src: url('../fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-light-webfont.woff2') format('woff2'),
         url('../fonts/lato-light-webfont.woff') format('woff'),
         url('../fonts/lato-light-webfont.ttf') format('truetype'),
         url('../fonts/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'latobold';
    src: url('../fonts/lato-bold-webfont.eot');
    src: url('../fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bold-webfont.woff2') format('woff2'),
         url('../fonts/lato-bold-webfont.woff') format('woff'),
         url('../fonts/lato-bold-webfont.ttf') format('truetype'),
         url('../fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'latoblack';
    src: url('../fonts/lato-black-webfont.eot');
    src: url('../fonts/lato-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-black-webfont.woff2') format('woff2'),
         url('../fonts/lato-black-webfont.woff') format('woff'),
         url('../fonts/lato-black-webfont.ttf') format('truetype'),
         url('../fonts/lato-black-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'latobold_italic';
    src: url('../fonts/lato-bolita-webfont.eot');
    src: url('../fonts/lato-bolita-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bolita-webfont.woff2') format('woff2'),
         url('../fonts/lato-bolita-webfont.woff') format('woff'),
         url('../fonts/lato-bolita-webfont.ttf') format('truetype'),
         url('../fonts/lato-bolita-webfont.svg#latobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'open_sanssemibold';
    src: url('../fonts/opensans-semibold_0-webfont.eot');
    src: url('../fonts/opensans-semibold_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold_0-webfont.woff2') format('woff2'),
         url('../fonts/opensans-semibold_0-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold_0-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold_0-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'open_sansbold';
    src: url('../fonts/opensans-bold_0-webfont.eot');
    src: url('../fonts/opensans-bold_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold_0-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold_0-webfont.woff') format('woff'),
         url('../fonts/opensans-bold_0-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold_0-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'open_sansregular';
    src: url('../fonts/opensans-regular_0-webfont.eot');
    src: url('../fonts/opensans-regular_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular_0-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular_0-webfont.woff') format('woff'),
         url('../fonts/opensans-regular_0-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular_0-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'open_sanslight';
    src: url('../fonts/opensans-light_0-webfont.eot');
    src: url('../fonts/opensans-light_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light_0-webfont.woff2') format('woff2'),
         url('../fonts/opensans-light_0-webfont.woff') format('woff'),
         url('../fonts/opensans-light_0-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light_0-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Common CSS */
.centerwrap{width:1000px; margin:auto; position:relative;}
.fleft{float:left;}
.fright{float:right;}

/* Member */
.member_banner{background:url(../images/member_banner.jpg) no-repeat center top / cover; height:245px;}
.topnav{height:80px; background-color:#f3f3f3; border-top:5px solid #fff; position:relative; z-index:1}
.logo{float:left; margin-top:-40px; margin-left:-16px;}
.membernav{float:right;}
.membernav ul{}
.membernav ul li{font-family:'latobold'; font-size:20px; letter-spacing:-0.025em; text-transform:uppercase; float:left; margin-left:30px; position:relative;}
.membernav ul li a{color:#192329; line-height:75px; display:block; background:url(../images/crown.png) no-repeat center -20px;}
.membernav ul li a.active{color:#ff5486; background:url(../images/crown.png) no-repeat center 13px;}
.membernav ul li a span{position:relative; top:-3px; left:5px;}
.membernav ul li ul{display:none;}
.membernav ul li:hover ul{display:block; position:absolute; left:-20px; top:75px; background-color:#f3f3f3; width:180px; border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; box-shadow:0 5px 5px rgba(0,0,0,0.3); z-index:1}
.membernav ul li:hover a{color:#ff5486; background:url(../images/crown.png) no-repeat center 13px;}
.membernav ul li:hover ul li{margin-left:0px; font-size:16px; float:none; letter-spacing:normal}
.membernav ul li:hover ul li a{line-height:40px; background:none; color:#192329; padding-left:20px;}
.membernav ul li:hover ul li a:hover, .membernav ul li:hover ul li a.active{background:none; color:#ff5486;}
.members{background:#fff url(../images/member_bg.jpg) no-repeat center top; padding-top:20px; position:relative;}
.pagetitle{background-color:#ff5486; border-radius:5px; -webkit-border-radius:5px; height:70px; line-height:70px; padding-left:20px; margin-bottom:8px; clear:both;}
.pagetitle h2{font-family:'playfair_displayblack_italic'; font-size:48px; color:#faf9f9;}
.whitebox{background-color:#f8fafc; background-color:rgba(248,250,252,0.48); padding:12px; margin-bottom:18px; border-radius:5px; -webkit-border-radius:5px;}
.member_note{background-color:#fff; padding:18px 22px; border-radius:3px; -webkit-border-radius:3px;}
.member_note p{font-size:14px; line-height:18px; font-family:'open_sanssemibold'; color:#535252;}
.threeblocks{padding-top:13px;}
.memberframe{float:left;}
.discuss{float:left; width:250px; margin-right:13px; background-color:#fff; border-radius:5px; -webkit-border-radius:5px; padding:5px;}
.timezone_area{float:right; width:233px; background-color:#fff; border-radius:5px; -webkit-border-radius:5px; padding:5px; text-align:center;}
.timezone_area a{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#f378a2; text-decoration:underline; text-align:center; font-weight:bold; text-transform:uppercase;}
.timezone_area a:hover{text-decoration:none;}
.posts{float:right; width:466px; margin-right:0px; background-color:#fff; border-radius:5px; -webkit-border-radius:5px; padding:5px;}
.member_footer{background:url(../images/footerbg.jpg) repeat; padding-top:25px; box-shadow:0 0 50px rgba(0,0,0,0.1); -webkit-box-shadow:0 0 50px rgba(0,0,0,0.1);}
.member_footer p{font-family:'open_sanslight'; font-size:12px; line-height:24px; color:#777777; text-align:center;}
.member_footer p span{color:#9956b6; display:block;}
.member_footer p a{color:#9956b6;}
.member_footer p a:hover{color:#333;}
.vna_logo{text-align:center; padding-top:12px; padding-bottom:10px;}
.whiteshadow{position:absolute; left:0px; height:144px; background:url(../images/white_shadow.png) repeat-x; width:100%; bottom:0px; display:none;}


/* Photos */
.header_top{background:#192329 url(../images/timerbg.jpg) repeat-x; height:143px; overflow:hidden;}
.nextshow{float:left; text-align:center; padding-top:15px; margin-left:-8px;}
.nextshow h3{font-family:'latoregular'; font-size:80px; text-shadow:0 0 6px rgba(255,255,255,0.2); letter-spacing:-0.025em; color:#fff;}
.nextshow p{font-family:'latolight'; font-size:18px; letter-spacing:-0.025em; color:#fff;}
.nextshow p span{color:#40d7ed;}
.counter{float:right; width:485px; margin-right:-63px; margin-top:15px;}
.country_style{margin-top:-5px;}
.country_style h4{font-family:'latolight'; font-size:18px; letter-spacing:-0.025em; color:#40d7ed;}
.main_nav{background:#f3f3f3 url(../images/topnavbg.jpg) repeat-x; height:76px;}
.main_nav .logo{margin-left:-80px; position:absolute;}
.main_nav .membernav ul li{margin-left:15px;}
.main_nav .membernav ul li a{line-height:75px;} main_nav{height:80px}
.membernav li i {
    background: url(https://www.vickyathome.com/images/menu.png) no-repeat;
    width: 13px;
    height: 9px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
    margin-top: -4px;
}

.join_now{float:right; padding-top:10px; padding-left:18px; margin-right:-16px;}
.join_now a{background:url(../images/join_now.jpg) repeat-x left top; height:52px; font-family:'latoblack'; font-size:30px; letter-spacing:-0.025em; color:#fff; text-decoration:underline; text-shadow:-1px -1px 0 #1da0c4; display:block; border-radius:5px; -webkit-border-radius:5px; line-height:52px; padding:0 14px; text-transform:uppercase;}
.join_now a:hover{background:url(../images/join_now.jpg) repeat-x left bottom; text-decoration:none;}
.photosarea{background:url(../images/photo_bg.jpg) no-repeat center top; position:relative;}
.photos_banner{ float:right;}
.photos_banner img{display:block; right:-17px; position:relative;}
.pagination{float:right; padding-right:14px;}
.pagination li{font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; padding:0 1px; display:inline-block}
.pagination li a{background-color:#f8f8f8; border-radius:3px; -webkit-border-radius:3px; display:block; height:32px; line-height:32px; min-width:30px; color:#545454; text-align:center;}
.pagination li a:hover, .pagination li.active a{color:#fff; background-color:#da94fe;}
.photosblock{background-color:#f8fafc; background-color:rgba(248,250,252,0.48); padding:14px 16px; border-radius:5px; -webkit-border-radius:5px;}
.model_photo{float:left; background-color:#faf9f9; border-radius:3px; -webkit-border-radius:3px; width:219px; padding:0 8px; margin-right: 15px; margin-bottom:16px;}
.model_photo p.enlarge{font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:center; line-height:30px; padding-bottom:0px;}
.model_photo p.enlarge a{color:#ff5486;}
.model_photo p.enlarge a:hover{color:#333;}
.model_pic{ border:3px solid #e4c7f3}
.model_pic img{display:block; width: 100%;}
.model_photo h3{font-family:Arial, Helvetica, sans-serif;font-size:18px; letter-spacing:0.025em; text-align:center; padding-top:5px; padding-bottom:5px;}
.model_photo h3 a{color:#ba68e5;}
.model_photo h3 a:hover{color:#333;}
.model_photo h5{font-family:Arial, Helvetica, sans-serif;font-size:18px; letter-spacing:0.025em; text-align:center; padding-top:5px; padding-bottom:5px;}
.model_photo h5 a{color:#ba68e5;}
.model_photo h5 a:hover{color:#333;}
.model_photo p{font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:center; line-height:16px; color:#858383; padding-bottom:8px;}
.download{ padding-bottom:10px;}
.download a{background:url(../images/download.png) no-repeat; width:212px; height:53px; display:block; font-family:'latobold'; font-size:27px; letter-spacing:-0.05em; color:#fffcf9; text-shadow:-1px -1px 0 #a149d4; line-height:52px; padding-left:12px; text-transform:uppercase; text-decoration:underline;}
.download a:hover{text-decoration:none;}
.model_photo.last{margin-right:0px;}
.midpaging{float:none; text-align:center; padding-top:20px; padding-bottom:20px; clear:both;}
.vna_network{clear:both; background:url(../images/vna_shadow.png) no-repeat center -150px; padding-top:56px;}
.join_vna{text-align:center;}
.official_sites{font-family:'latobold_italic'; font-size:36px; text-transform:uppercase; color:#de1e70; text-align:center;}
.vna_members{text-align:center; padding-top:12px;}
.vna_member{margin-bottom:8px; display:inline-block}
.vna_member p{font-family:'open_sansregular'; font-size:12px; letter-spacing:0.025em; text-align:center; text-transform:uppercase;}
.vna_member p a{color:#020000;}
.vna_member p a:hover{color:#de1e70;}
.vna_member img{height:129px;}
.row_one .vna_member{margin-right:3px;}
.row_two{position:relative; z-index:2;}
.row_two .vna_member{margin-right:2px;}
.get_access{padding-top:40px; padding-bottom:30px;}
.get_access a{background:url(../images/instant_access.jpg) repeat-x; height:96px; border-radius:15px; -webkit-border-radius:15px; font-size:53px; font-family:'latoblack'; color:#fff; text-decoration:underline; text-transform:uppercase; text-shadow:-1px -1px 0 #1da0c4; display:block; text-align:center; line-height:96px;}
.get_access a:hover{background:url(../images/instant_access.jpg) repeat-x left bottom; text-decoration:none;}
footer{background:url(../images/footerbg.jpg) repeat; box-shadow:0 0 50px rgba(0,0,0,0.1); -webkit-box-shadow:0 0 50px rgba(0,0,0,0.1); position:relative; z-index:2}
.mail_list{padding-top:52px; border-bottom:1px solid #b0c0c1; padding-bottom:44px; position:relative;}
.mail_list h3{font-family:'latoregular'; font-size:20px; text-align:center; color:#192329; text-transform:uppercase; padding-bottom:20px; font-weight:normal}
.email_subscribe{text-align:center}
.email_subscribe p{font-family:'latoregular'; display:inline-block; font-size:14px; color:#192329; line-height:42px; padding-right:16px;}
.email_subscribebox{display:inline-block; height:42px; background-color:#fefeff; width:336px; margin-right:14px; border:1px solid #b0c0c1; font-family:'latoregular'; padding:0 15px; font-size:15px; box-shadow:1px 0 7px rgba(0,0,0,0.09); -webkit-box-shadow:1px 0 7px rgba(0,0,0,0.09);}
.email_subscribebox:focus{box-shadow:1px 0 7px rgba(0,0,0,0.3); -webkit-box-shadow:1px 0 7px rgba(0,0,0,0.3);}
.email_subscribe label{display:inline-block; font-family:'latoregular'; font-size:12px; color:#192329; padding-right:12px;}
.submit{display:inline-block; border:none; background-color:#ca93e7; color:#fff; text-transform:uppercase; font-family:'latoregular'; height:36px; width:90px; cursor:pointer; font-size:12px;}
.submit:hover{color:#fff; background-color:#ff5486}
.footer{ padding-top:5px;}
.footer p.copyright{float:left; font-family:'latoregular'; font-size:12px; color:#585e60; line-height:58px;}
.vna_logo2{float:left; padding-left:12px;}
.footer p.footer_links{float:right; font-family:'latoregular'; font-size:12px; color:#585e60; line-height:58px;}
.footer p.footer_links a{color:#585e60;}
.footer p.footer_links a:hover{color:#de1e70;}
.subscribe{display:inline-block;}
.warning_fmodel{position:absolute; right:22px; bottom:0px;}
.warning_fmodel img{display:block;}
.mail_listarea{width:800px; margin-left:48px;}


/* Updates */
.update_shadow{display:none;}
.updatesarea{background:url(../images/update_bg.jpg) no-repeat center top; position:relative; padding-top:265px;}
.twitterfeeds{float:left; width:300px; padding:8px; border:1px solid #ece9e9; background-color:#fff; border-radius:5px; -webkit-border-radius:5px; margin-top:12px;}
.updates{float:right; width:664px; background-color:#fff; border-radius:5px; -webkit-border-radius:5px; padding:12px; border:1px solid #ece9e9; margin-top:12px;}


/* Videos */
.videosarea{background:url(../images/video_bg.jpg) no-repeat center top; position:relative; padding-top:12px;}
.model_intro{float:right; margin-bottom:12px; position:relative; z-index:2}
.model_intro img{display:block;}
.video_banner{position:absolute; right:400px; top:-30px;}
.video_banner img{display:block;}
.stepup{position:relative; z-index:2}
.updated_videos{background-color:#f8fafc; background-color:rgba(248,250,252,0.48); padding:14px; border-radius:5px; -webkit-border-radius:5px;}
.videoarea{background-color:#faf9f9; padding:8px 20px; border-radius:5px; -webkit-border-radius:5px; margin-bottom:14px;}
.videoarea h3{float:left; font-family:Arial, Helvetica, sans-serif; font-size:25px; color:#fff000; letter-spacing:0.025em; font-weight:normal}
.videoarea h3 a{color:#ba68e5;}
.videoarea h3 a:hover{color:#333;}
.date{float:right; font-family:Arial, Helvetica, sans-serif; font-size:19px; letter-spacing:0.025em; color:#7e7e7e; padding-top:5px;}
.videos{clear:both; padding-top:6px;}
.video_pic{float:left; margin-right: 8px; border:3px solid #dad8d9;}
.video_pic.last{margin-right:0px;}
.video_pic img{display:block; max-width:100%;}
.video_details{padding-top:8px; padding-bottom:5px;}
.video_details h4{font-family:Arial, Helvetica, sans-serif; font-size:21px; letter-spacing:0.025em; font-weight:normal; padding-bottom:3px;}
.video_details h4 a{color:#05bde6;}
.video_details h4 a:hover{color:#333;}
.video_details p{font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:14px; letter-spacing:0.025em; width:680px; color:#7e7e7e; float:left;}
.video_download{float:right; margin-top:-18px;}
.video_download a{background:url(../images/download2.png) no-repeat; width:222px; height:55px; display:block; font-family:'latobold'; font-size:27px; letter-spacing:-0.05em; color:#fffcf9; text-shadow:-1px -1px 0 #a149d4; line-height:55px; padding-left:12px; text-transform:uppercase; text-decoration:underline;}
.video_download a:hover{text-decoration:none;}
.videos_shadow{display:block; top:2376px;}

/* Flashing */
.join_now a, .download a, .get_access a, .video_download a, .get_access2 a, .clickhere a, .get_password a{animation-name:flashing; animation-duration:1s; animation-iteration-count:infinite; -webkit-animation-name:flashing; -webkit-animation-duration:1s;}
@-webkit-keyframes flashing{0%{color:#fff;} 25%{color:#1DA4D4;} 50%{color:#333;} 75%{color:#fff;} 100%{color:#fff;}}
@keyframes flashing{0%{color:#fff;} 25%{color:#1DA4D4;} 50%{color:#333;} 75%{color:#fff;} 100%{color:#fff;}}
.morevideos p a:hover, .join_now a:hover, .download a:hover, .get_access a:hover, .video_download a:hover, .get_access2 a:hover, .morepics a:hover, .get_password a:hover, .clickhere a:hover{animation-name:one; -webkit-animation-name:one;}
/* Flashing Close */


/* Bio */
.bioarea{background:url(../images/bio_bg.jpg) no-repeat center top; position:relative;}
.bio_banner{float:right; padding-top:8px; padding-bottom:10px;}
.bio_banner img{display:block;}
.pagetitle h3{font-family:'playfair_displayblack_italic'; font-size:44px; color:#faf9f9; letter-spacing:-0.025em; padding-right:10px;}
.bioblock{background-color:#f8fafc; background-color:rgba(248,250,252,0.48); padding:12px; border-radius:5px; -webkit-border-radius:5px; position:relative;}
.biowhite{background-color:#faf9f9; border-radius:3px; -webkit-border-radius:3px; padding:14px;}
.model_bio{float:right; width:516px; padding-top:10px;}
.model_bio p{font-family:'open_sanslight'; font-size:13px; font-size:13.2px; line-height:20px; padding-bottom:20px; color:#313130;}
.meet_me{padding-top:10px;}
.meet_me img{max-width:100%;}
.stats_info{float:left; width:410px; border:1px solid #b8b6b9; padding:8px; background-color:#fdfdfd; border-radius:4px; -webkit-border-radius:4px; margin-top:370px; position:relative;}
.stats_info h2{font-family:'playfair_displayblack_italic'; font-size:44px; color:#faf9f9; padding-right:10px; text-align:center; background-color:#ff5486; line-height:70px; border-radius:3px; -webkit-border-radius:3px;}
.stats_info p{font-family:'open_sanslight'; font-size:14px; line-height:24px; color:#373736; padding:10px 8px;}
.stats_info p span{color:#f33d78;}
.bio_model{position:absolute; left:-185px; top:-350px;}


/* Join */
.joinarea{background:url(../images/join_bg.jpg) no-repeat center top; position:relative;}
.join_banner{}
.join_banner img{display:block; max-width:100%;}
.vna_models{height:240px; margin-left:-5px;}
.joinblock{background-color:#f8fafc; background-color:rgba(248,250,252,0.48); padding:12px; border-radius:5px; -webkit-border-radius:5px; position:relative;}
.join_whitebox{ background-color:#faf9f9; border-radius:3px; -webkit-border-radius:3px; padding:12px;}
.membership_plans{clear:both; padding-left:4px; padding-top:0px;}
.plan{float:left; border:2px solid #a3a2a3; border-radius:3px; -webkit-border-radius:3px; width:127px; position:relative; background-color:#f8f5f3; text-align:center; margin-right:6px;}
.plan h3{font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#ec0146; font-size:33px; padding-top:37px; padding-bottom:5px;}
.plan p{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#050000; line-height:12px; letter-spacing:0.025em; height:45px;}
a.join_now_btn{background:url(../images/join_btn.jpg) repeat-x left top; height:36px; border-radius:3px; -webkit-border-radius:3px; display:block; font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:36px; color:#fff; font-weight:bold; text-transform:uppercase; margin:0 10px 10px 10px;}
a:hover.join_now_btn{background:url(../images/join_btn.jpg) repeat-x left bottom;}
.best_deal{background:url(../images/bestdeal.png) no-repeat; width:140px; height:30px; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-align:center; font-weight:bold; line-height:22px; position:absolute; left:-9px; top:5px; color:#fff; text-transform:uppercase;}
.most_popular{background:url(../images/most_popular.png) no-repeat; width:140px; height:30px; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-align:center; font-weight:bold; line-height:22px; position:absolute; left:-9px; top:5px; color:#fff; text-transform:uppercase;}
.plan.one{margin-right:21px; border:2px solid #ff5486;}
.plan.two{margin-right:12px;}
.plan.last{margin-right:0px;}
.exclusive_content{padding:22px 2px 0 4px;}
.join_model{float:right;}
.join_model img{display:block; width:100%;}
.join_content{width:478px; float:left;}
.checks{}
.checks img{display:block; max-width:100%;}
.join_content h3{font-family:'open_sansbold'; font-weight:normal; color:#6b6a6a; letter-spacing:-0.05em; line-height:32px; font-size:30px; text-transform:uppercase; padding-top:18px;}
.join_content h3 span{color:#bd7bdf;}
.join_content ul{padding-top:5px;}
.join_content ul li{font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#fc1357; font-size:13px; background:url(../images/point.png) no-repeat left 10px; border-bottom:1px solid #ebd2f4; padding:9px 0 9px 26px;}
.join_content ul li:last-child{border-bottom:none; padding-bottom:0px;}
.joinspace{padding-top:35px; padding-bottom:20px;}

/* Live */
.livearea{background:url(../images/live_bg.jpg) no-repeat center top; position:relative; padding-top:270px;}
.liveblock{background-color:#faf9f9; border-radius:3px; -webkit-border-radius:3px; padding:18px; position:relative;}
.live_content{ width:520px;}
.live_content p{font-family:'open_sanslight'; font-size:15px; line-height:20px; padding-bottom:20px; color:#313130;}
.live_models{}
.live_model{float:left; margin-right:6px; margin-bottom:6px;}
.live_model img{display:block;}
.live_model.last{margin-right:0px;}
.live_modelpic{position:absolute; top:24px; right:0px;}
.allmodels{overflow-y:auto; height:935px; margin-bottom:10px;}
.livenow{text-align:center; padding-bottom:24px; padding-top:28px;}
.livenow p{color:#f26f9a; font-family:Arial, Helvetica, sans-serif; font-size:18px; line-height:18px; letter-spacing:0.025em;}
.timezone{text-align:center; padding-bottom:35px;}
.timezone p{font-family:Arial, Helvetica, sans-serif; font-size:13px; letter-spacing:0.025em; color:#adacab; display:inline-block;}
.timezone select{display:inline-block; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#555; background-color:#eeeeee; border:none; line-height:26px; min-width:220px; height:26px; border-radius:3px; -webkit-border-radius:3px; margin-left:10px;}
.allmodels_block{}
.model_details{float:left; text-align:center; padding:0 20px; width:25%; margin-bottom:25px;}
.model_details img{padding-bottom:3px;}
.model_details h3{font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#fff; font-size:14px; letter-spacing:0.025em; padding-bottom:3px;}
.model_details h3 a{color:#05bde6;}
.model_details h3 a:hover{color:#07c1cf;}
.model_details p{font-family:Arial, Helvetica, sans-serif; color:#7a7a7a; font-size:14px; letter-spacing:0.025em; line-height:16px; padding-bottom:5px;}
.model_details p a{font-weight:bold; color:#f68cb3;}
.model_details p a:hover{color:#fff000;}
.model_details p.details{font-size:13px; line-height:15px; color:#adacab;}
.removemargin{margin-bottom:0px;}
.removespace{padding-top:40px;}
.removespace .get_access{padding-top:30px;}

/* Tour */
.tour_video img{width:100%;}
.tour_video iframe, .tour_video video{width:100%;}
.tourarea{background:url(../images/tour_bg.jpg) no-repeat center top; position:relative; padding-top:63px;}
.photosets{width:600px; float:right;}
.pagetitle p{float:right; font-family:'latobold_italic'; font-size:30px; letter-spacing:-0.025em; color:#fff; padding-right:18px;}
.modelpic{float:left; border:3px solid #fff; margin-right:1px; margin-bottom:1px;}
.modelpic img{display:block;}
.modelpic.last{margin-right:0px;}
.morepics{text-align:center; padding-top:20px; padding-bottom:25px;}
.morepics a{font-family:'latobold_italic'; font-size:24px; letter-spacing:-0.025em; text-decoration:underline; text-transform:uppercase; text-shadow:1px 1px 0 #01282e; color:#fff;}
.morepics a:hover{text-decoration:none;}
.get_password{}
.get_password a{background:url(../images/get_membership.jpg) repeat-x; height:58px; border-radius:10px; -webkit-border-radius:10px; font-family:'latoblack'; font-size:31px; letter-spacing:-0.025em; text-shadow:-1px 0px 0px #a149d4; display:block; color:#fff; text-transform:uppercase; text-align:center; line-height:58px;}
.get_password a:hover{background:url(../images/get_membership.jpg) repeat-x left bottom;}
.tour_snaps{float:right; padding-top:25px;}
.tour_snaps img{display:block;}
.latest_videos{clear:both;}
.myvideos{padding-left:0px;}
.myvideos h2{background:url(../images/title_icon.png) no-repeat 7px center; padding-left:64px;}
.latest_videoblock{ padding-top:5px;}
.latest_video{float:left; width:320px; margin-right:20px; margin-bottom:20px;}
.tour_latestvideo{}
.tour_latestvideo img{display:block; width:100%;}
.videoinfo{background-color:#fff; padding:7px 10px;}
.videoinfo h4{font-family:'latolight'; font-size:18px; font-weight:normal; padding-bottom:5px;}
.videoinfo h4 a{color:#25afda;}
.latest_video:hover h4 a{color:#de1e70;}
.videoinfo p{font-family:'latolight'; font-size:14px; color:#7c8d97;}
.ago{float:left;}
.views{float:right;}
.latest_video.last{margin-right:0px;}
.morevideos{clear:both;}
.morevideos p{float:left; font-family:'latobold_italic'; font-size:30px; letter-spacing:-0.025em; text-transform:uppercase; line-height:62px;}
.morevideos p a{text-decoration:underline; color:#de1e70;}
.morevideos p a:hover{text-decoration:none;}
.clickhere{float:right;}
.clickhere a{background:url(../images/clickhere.jpg) repeat-x left top; border-radius:10px; -webkit-border-radius:10px; font-family:'latoblack'; font-size:31px; letter-spacing:-0.025em; text-shadow:-1px 0px 0px #1da0c4; display:block; color:#fff; text-transform:uppercase; text-align:center; line-height:62px; height:62px; padding:0 15px;}
.clickhere a:hover{background:url(../images/clickhere.jpg) repeat-x left bottom;}
.tour_vna{background:none; padding-top:80px;}
.followme{position:relative; background:url(../images/tweet_bg.png) no-repeat 145px top; height:415px; margin-top:100px; margin-right:-120px}
.follow_me{padding-left:220px; float:left;}
.my_members{float:left; padding-top:26px; padding-left:34px;}
.follow_me h2{font-family:'playfair_displayblack_italic'; font-weight:normal; font-size:60px; letter-spacing:-0.025em; color:#30bee1;}
.tweets{width:308px; background-color:#fff; padding:4px; box-shadow:10px 10px 17px rgba(0,0,0,0.1); -webkit-box-shadow:10px 10px 17px rgba(0,0,0,0.1); padding-bottom:0px; border-radius:5px; -webkit-border-radius:5px;}
.my_members h3{font-family:'latobold_italic'; font-size:36px; letter-spacing:-0.025em; color:#192329; padding-bottom:10px; padding-left:10px;}
.my_members li{font-family:'latobold_italic'; font-size:39px; letter-spacing:-0.025em; color:#de1e70; margin-bottom:5px;}
.my_members li span{width:70px; display:inline-block; text-align:center; position:relative; top:10px;}
.tweet_model{position:absolute; left:-98px; top:-30px;}
.tweet_model img{display:block;}
.get_access2{padding-top:9px; padding-bottom:15px; padding-left:215px; position:relative; padding-right:34px;}
.get_access2 a{background:url(../images/get_access.png) repeat-x; height:72px; border-radius:15px; -webkit-border-radius:15px; font-size:40px; font-family:'latoblack'; color:#fff; text-decoration:underline; text-transform:uppercase; text-shadow:-1px -1px 0 #1da0c4; display:block; text-align:center; line-height:72px;}
.get_access2 a:hover{background:url(../images/get_access.png) repeat-x left bottom; text-decoration:none;}

/* Warningarea */
.warningarea{background:url(../images/warning_bg.jpg) no-repeat center top; position:relative; overflow:hidden}
.warning_logo{position:relative; left:-16px; padding-top:26px;}
.warning_logo img, .adults_only img{display:block;}
.adults_only{padding-left:14px; padding-top:42px;}
.enter_site{ width:512px; margin-left:22px; margin-top:54px;}
.enter_site a{background:url(../images/enter_site.png) repeat-x; height:102px; border-radius:10px; -webkit-border-radius:10px; font-size:48px; font-family:'latoblack'; letter-spacing:0.025em; color:#fff; text-shadow:-1px 0px 0px #1da0c4; text-transform:uppercase; display:block; text-align:center; padding-top:12px;}
.enter_site a span{display:block; font-family:'latolight'; font-size:18px;}
.enter_site a:hover{background:url(../images/enter_site.png) repeat-x left bottom;}
.warning_note{width:516px; margin-left:20px; padding-top:38px;}
.warning_note p{font-family:'latoregular'; font-size:12px; line-height:18px; text-align:center; color:#3e4c54; padding-bottom:22px;}
.warning_note h4{font-family:'latobold'; font-weight:normal; letter-spacing:0.025em; color:#a5acae; text-transform:uppercase; text-align:center;}
.warning_note h4 a{color:#ca93e7;}
.warning_note h4 a:hover{color:#ff5486;}
.warning_modelsnap{ padding-left:43px; padding-top:18px;}
.livesite{margin-left:22px; width:516px; text-align:center; padding-top:5px; padding-bottom:40px;}
.livesite a{font-family:'latolight'; font-size:44px; letter-spacing:-0.025em; text-transform:uppercase; color:#192329; line-height:40px;}
.livesite a span{display:block; font-size:22px;}
.livesite a:hover{color:#ff5486;}
.warning_model{position:absolute; right:-235px; top:0px;}
.warning_model img{display:block;}
#img-floater{width: 180px;}